<div class="qodef-header-holder--left">
    <?php
    // Include widget area one
    ginevra_core_get_header_widget_area();
    ?>
</div>

<div class="qodef-header-holder--center">
    <?php
    // Include logo
    ginevra_core_get_header_logo_image();
    ?>
</div>

<div class="qodef-header-holder--right">
	<?php
	// Include main navigation
    ginevra_core_template_part( 'header', 'layouts/ginevra-switch/templates/navigation' );
	?>
</div>
